.secondStepInputLabel {
  display: flex;
  flex-direction: column;
  gap: 26px;
  padding-right: 10px;
  margin-bottom: 16px;
}
.secondStepInputLabelSelect {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  align-items: center;
  & > *:first-child {
    max-width: 60%;
    width: 100%;
  }
}
.allInputs {
  height: fit-content;
  max-height: 0;

  overflow: hidden;
  transition: all 3s ease;
  border-bottom: 3px solid #2dad96;
  &.active {
    max-height: 1000px;
  }
}
.allInputsCont {
}
